
html,body{
	min-height: 100%;
}

.bg_wrapper{padding: 0 10px;}
body,
button,
input,
select,
textarea {
font-family: 'Kanit', sans-serif;
	color: #252525;
	font-size: 16px;
    font-weight: 200;
	/*font-size: 1rem;*/
	line-height: 1.5;
}

a{color:#a41c20}

h1,h2,h3{font-weight: 100;}

h1{
	font-size:47px;
	margin:0 0 40px 0;
}

h2{
	font-size:40px;
	margin:0 0 35px 0;
}

h3{
	font-size:30px;
	margin:0 0 18px 0;
}

h4{
	font-size:26px;
	margin:0 0 15px 0;
}

h5{
	font-size:18px;
	margin:0 0 12px 0;
}

h6{
	font-size:15px;
	margin:0 0 12px 0;
}

p {
	margin:0 0 18px;
}

a, a:visited{text-decoration: none; color: #b51a1f;}
a:hover, a:focus, a:active{text-decoration: none; color: #c9af99;}


button, input[type="button"], input[type="reset"], input[type="submit"]{
	font-size:16px; background:#b51a1f; border:none; color:#fff !important; font-weight: bold;text-transform: uppercase; padding: 9px 24px;
	border-radius:0;
    box-shadow: none;
    display: inline-block;
    margin-top: 0;
    border: none;
    outline: none;
    font-weight: normal;
    font-size: 14px;
	line-height: 1.4;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	box-shadow: none;
	background:#222;
    color: #fff !important;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	box-shadow: none;

}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	padding: 3px 6px;
	width:100%;
	height:37px;
}

textarea {
	height:120px;
}

select {
	border: 1px solid #ccc;
	width:100%;
	height:37px;
	color: #666;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
	outline:none;
}

textarea {
	width: 100%;
	height:130px;
}


ul, ol {
	margin-left:0;
}

label.error{    color: #f00;
    font-size: 1em; font-weight:normal}

.btn{
    border-radius: 0;
    background: #a41c20;
    border: none;
    color: #fff;
    font-weight: normal;
}

.btn:hover{background:#000; color:#fff}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}

.btn-lg{font-size: 18px; padding: 11px 30px}
.btn-md{    font-size: 16px;
    padding: 8px 18px;}

.btn-sm, .btn-group-sm > .btn{font-size: 13px;}

.white-btn{color: #b40101; background: #fff; font-size: 13px; border: 1px solid #cbcbcb;     padding: 3px 7px;}

.white-btn:hover{background: #b40101; color: #fff;}

.btn-primary {
    background-color: #020202;
    color: #fff;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #e46601
}
.btn-radius {
    border-radius: 34px;
}




ul.bulletlist{list-style:none;margin:20px 0 30px 0;padding:0;}
ul.bulletlist li{padding:0 0 0 24px;margin:0 0 20px 0;position:relative;line-height:1.1;}
ul.bulletlist li:before{content:"\f00c";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;left:0;top:4px;font-size:12px;color:#ff0000;}
ul.bulletlist1{list-style:none;margin:20px 0 30px 0;padding:5px 0;}
ul.bulletlist1 li{padding:0 0 0 27px;margin:0 0 20px 0;position:relative;font-size:16px;line-height:1.1;}
ul.bulletlist1 li:before{content:"\f013";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;left:0;top:2px;font-size:14px;color:#343e4f;}
ul.bulletlist1.newclr li:before{color:#fff;}


.page-title, .entry-title, .widget-title{margin: 0 0 20px 0;}

.entry-title {
    font-size: 30px;
}
.entry-title a{
 color: #37e8d7
}

.page-title {margin: 0 0 32px 0; font-weight: 100; background: url(../images/title_bottom.png) 50% 100% no-repeat; padding-bottom: 40px;}

.page-title span, .entry-title span{
color:#28a5dd;
}


.blue_clr{color:#2b688c}

.inner_title{
	 text-transform: uppercase;
    font-weight: 300;
}

.white_title{color: #fff;}


.page-content, .entry-content, .entry-summary {
    margin: 8px 0 0px 0;
}

.content-area{
    padding:20px 0;
}



.blog .hentry, .blog .hentry {
    margin: 0 0 2.5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2.5em;
  }

#sidebar section.widget{
    background: #fff;
    border:1px solid #dedede;
    padding:15px;
	color:#453635;
}

.post_thumbnail{margin:20px 0 0 0}

.widget-area .widget{
	padding: 12px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    margin:0 0 20px 0;
}

.main-title{text-align: center; font-weight: 300; margin:0 0 30px 0;}

/* website css */


.top_strip{
    padding:0;
    background: #265a98;
    font-size: 15px;
}

.top_strip a{color: #fff}

.top_links{
    padding: 7px 0;
	overflow: hidden;
    text-align: right
}
.top_links a{color: #fff}
.top_links span{display: inline-block; margin-left: 20px;}
.top_links span.emailid{float: right;}
.top_links i{
    margin-right: 15px;
}

top_social{float: right;}

body ul.cnss-social-icon li.cn-fa-icon a{background: none !important}


.site-header {
    background:#cccccc;
}

body.home .site-header {
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background: none;
}


.site-header .site-branding{
    padding:4px 0;
}

.site-header .header_mid{padding: 0 4%}


.site-header .logo{
    display: inline-block;
    position: relative;
    padding-left: 0;
    z-index: 99;
}

.right_nav{
	position: relative;
	transition: all 0.5s ease;
    text-align: right;
    padding-top: 9px;
}


.site-branding .search-form {
    position: absolute;
    right: 0px;
    top: -2px;
}

.site-branding .search-form  label{margin:0;}

.site-branding .search-field {
	background-color: transparent;
	background-image: url(../images/search-icon.png);
	background-position: 7px center;
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	margin: 3px 0;
	padding:0 20px 0 20px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 1px;
}

.site-branding .search-field:focus {
	background-color: #fff;
	border: 1px solid #ddd;
	cursor: text;
	outline: 0;
	width: 250px;
}

.site-branding .search-submit{display:none;}

.home_slider{overflow: hidden}
.home_slider .metaslider .caption-wrap{
		opacity: 1;
		position: absolute;
		top: 0;
		left:0;
		bottom: inherit;
		width: 100%;
		height: 100%;
		background: none;
}

.home_slider .metaslider .caption-wrap .caption{
	margin: 0 auto;
	width: 100%;
	max-width: 1170px;
}

.home_slider .metaslider .caption-wrap .caption .cwrap{
	background: rgba(9, 21, 51, 0.75);
    bottom: inherit;
    width: 100%;
    max-width: 445px;
    text-align: left;
    padding: 40px 10px;
    margin-top: 10%;
}

.home_slider .metaslider .caption-wrap h1{
	font-size: 64px;
	    font-weight: normal;
	    margin: 0 0 25px 0;
	    line-height: 1;
}

.home_slider .metaslider .caption-wrap h4{
    font-size: 37px;
    letter-spacing: 0.3px;
    font-weight: 100;
	background: #cd1b27;
	font-family: 'Roboto', sans-serif;
	padding: 2px 8px;
}

.home_slider .metaslider .caption-wrap .btn{border-radius: 32px;}


.content_section{
    padding: 32px 0;
}

.home_content{text-align: center; padding: 60px 0;}


.home_services{
    background: #f3f3f3;
}

.btn_row{text-align: center;}
a.btn{ padding: 12px 30px; color: #fff; background: #b51a1f; display: inline-block; cursor: pointer; text-decoration: none; line-height: 1; text-align: center;
letter-spacing: 1px; text-transform: uppercase; letter-spacing: 1px; font-size: 15px;}
a.btn.btn_curved{border-radius: 0px 8px 0px 8px;}


.middle_section{margin: 0 0 60px;}
.left_round_image, .right_round_image{overflow: hidden;}

.left_round_image{ border-radius: 40px 40px 0 40px;}
.right_round_image{ border-radius: 0 40px 40px 40px;}

.middle_text{margin: 0 0 35px;}

.flex_row{display: flex; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; margin: 0 -15px;}
.flex_col_6{display: inline-flex; display: -webkit-inline-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; width: 50%; padding: 15px; align-items: center;}
.flex_col_4{display: inline-flex; display: -webkit-inline-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; width: 25%; align-items: center;}
.flex_col_5{display: inline-flex; display: -webkit-inline-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; width: 40%; padding: 15px; align-items: center;}
.flex_col_7{display: inline-flex; display: -webkit-inline-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; width: 60%; padding: 15px; align-items: center;}




.single_product{width: 100%; align-items: center; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; background-position: center;}
.single_product_inner{padding: 160px 0; background: rgba(0,0,0,0); transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s;
-ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}


.single_product_inner h3{color: #fff; text-align: center; font-size: 17px; text-transform: uppercase; font-weight: 500; letter-spacing: 1px; opacity: 0;}

.single_product:hover .single_product_inner{background: rgba(0,0,0,0.8);}
.single_product:hover .single_product_inner h3{opacity: 1;}

h3.product_title a{color: #fff;}

.quote{ background-image:url(../images/parallax_image.jpg); background-repeat: no-repeat; background-size:cover; -webkit-background-size:cover;
-moz-background-size:cover; background-attachment: fixed;}
.quote_inner{padding: 100px 0; background:rgba(36,36,36,0.44);}
.quote_text, .quote_text p{font-size: 35px; font-weight: bold; font-family: 'Kanit', sans-serif; color: #fff;}
a.btn.btn_curved.quote_btn{background-color:#c9af99; padding: 15px 30px;
    font-size: 17px;
}
a.btn.btn_curved.grey_btn{background:#d0d0d0;}

.testimonials{padding: 60px 0;}
.product_row{margin: 0;}

.testimonial_rotator_wrap{padding: 0; margin: 0;}
.testimonials_row .testimonial_rotator{display: flex; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.testimonials .testimonial_rotator_slide{display: inline-flex; display: -webkit-inline-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; width: 33.33% !important;
margin: 0 !important; padding: 15px; text-align: center;}

.testimonial_rotator_description{padding: 40px 0 0; background:url(../images/quote.png) no-repeat center 0px ;}
.testimonial_rotator.template-default .testimonial_rotator_author_info{font-size: 13px; text-transform: uppercase; font-weight: bold; color: rgba(0,0,0,0.7);
letter-spacing: 1px; font-style: normal; line-height: 1.5; border: none; text-align: center; margin: 0; padding: 20px 0 0;}
.testimonial_rotator_author_info p{margin: 0;}

.useful_info{padding: 60px 0;}
.useful_info .widget{margin: 0;}
.useful_info h4.widget-title{color: #b51a1f; border-top:2px solid #b51a1f; font-weight: normal; font-size: 20px; padding-top: 8px; position: relative;
margin: 40px 0 20px;}
.useful_info b, .useful_info strong{color: #b51a1f; font-weight: normal;}

.useful_info .widget:nth-child(1) .widget-title:before{content:'\f278'; font-family: 'FontAwesome'; font-size: 20px; color: rgba(0,0,0,0.35); position: absolute;
top: -40px;}
.useful_info .widget:nth-child(2) .widget-title:before{content:'\f017'; font-family: 'FontAwesome'; font-size: 20px; color: rgba(0,0,0,0.35); position: absolute;
top: -40px;}
.useful_info .widget:nth-child(3) .widget-title:before{content:'\f271'; font-family: 'FontAwesome'; font-size: 20px; color: rgba(0,0,0,0.35); position: absolute;
top: -40px;}


.parallax{background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; background-position: center; background-attachment: fixed;
background-repeat: no-repeat;}

.bottom_image{padding: 240px 0;}


.slistwrap{text-align: center; margin-bottom: 20px;}

.slistwrap .stitle{
        font-size: 18px;
    font-weight: 200;
    }

.slistwrap .left_round_image_bottom {
    border-radius: 40px 0 40px 40px;
    margin: 0 0 20px 0;
    overflow: hidden;
}

    .slistwrap img{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;}

    .service_listing .flex_col_3{
    padding: 0 15px;
    display: inline-flex; display: -webkit-inline-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; width: 33.33%; align-items: center;
   }

.slistwrap:hover img{
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}

    .slistwrap .stitle a{color: #000;}

    .slistwrap:hover .stitle a{color:#b71f24;}



.site-footer{
    background: #e1e1e1;
    padding:50px 0 0;
    font-size: 15px;
        font-weight: 300;
}

.site-footer .footer_top {
    margin-bottom: 15px;
}
.site-footer .footer_top a{color:#040404}
.site-footer .widget-title{text-transform: uppercase; font-weight: bold; margin: 0 0 22px 0; color: #a41c20}


.site-footer ul.menu {
    margin-bottom: 0;
    padding: 0;
    list-style: none;
}

.site-footer ul.menu li {
    margin-bottom: 10px;
}

.site-footer ul.menu li a {
 color: #040404;
}

.site-footer ul.menu li a:hover, .site-footer ul.menu li a:active, .site-footer ul.menu li a:focus {
    border-bottom-color: #929484 !important;
    text-decoration: none;
}

.site-info .footer_social{text-align: left}
.site-info .footer_social .cnss-social-icon{display: inline-block}
body .site-info ul.cnss-social-icon li.cn-fa-icon a{opacity: 0.4 !important;
    color: #fff !important;
}
body .site-info ul.cnss-social-icon li.cn-fa-icon a:hover{
opacity: 1 !important;
}

.site-info{color: rgba(255,255,255,0.7); background: #313131; padding: 5px 0;}

.site-info a{color: rgba(255,255,255,0.7);}

.site-info .address{text-align: right;     margin-top: 6px;}


ul.footer_loc{margin-bottom:20px; list-style: none; margin: 0; padding: 0;}

ul.footer_loc li{padding-left:30px; position:relative; padding-bottom:7px; margin: 0 0 10px 0; font-size: 14px;}

ul.footer_loc li.mail{word-break: break-all}
ul.footer_loc li i{ position:absolute; top:4px; left:0; color: #a41c20;}
ul.footer_loc li.location i{font-size: 20px;}
ul.footer_loc li.phone i{font-size: 20px;}


.site-footer .widget_media_image{
            text-align: center;
    margin-top: 48px;
}

.theme_breadcrumbs{padding: 12px 0; background-color: #f3f3f3;}


.products_page, .about_page_top, .inner_page{padding: 60px 0 0;}

.employment_opportunities{background: #dbdbdb; padding: 60px 0;}
.employment_opportunities h2{color: #fff; font-size: 52px; margin: 0; font-weight: 300;}



.about_page_middle{margin: 0 0 60px;}
.about_page_middle ul{list-style: none; padding: 0;}
.about_page_middle ul li{margin: 0 0 8px; padding: 0 0 0 20px; position: relative;}
.about_page_middle ul li:before{content:'\f00c'; color:#b51a1f; font-family: 'fontAwesome'; font-size: 15px; position: absolute; top: 3px; left:0;}


.su-spoiler-style-fancy > .su-spoiler-title{color: rgba(0,0,0,0.7);
    letter-spacing: 0.5px;
}



.nav_tabs{
	overflow: hidden;
	margin: 0 0 20px 0
}

.nav_tabs ul{
	list-style: none;
	margin: 0 0 0 -2%;
	padding: 0;
}

.nav_tabs ul li{
	display: inline-block;
	vertical-align: top;
	width: 23%;
	margin: 0 0 2% 2%;
	float: left;
	text-align: center;
	font-weight: normal;
}
.nav_tabs ul li a{
	display:block;
	padding: 8px 20px;
	border: 1px solid #c5c5c5;
	border-radius: 3px;
	color: #1c1c1c;
	position: relative;;

}

.nav_tabs ul li i{
	position: absolute;
    right: 10px;
    top: 9px;
}

.nav_tabs ul li:hover a, .nav_tabs ul li.active a{
	text-decoration: none;
	background:#464648;
	color: #fff;
}

.psgal figure{height: 180px; overflow: hidden}

.b_services .gallery-item, .gallery .gallery-item{padding: 10px;}

.gallery .gallery-item img{width: 100%;}

.gallery_listing .gallery_row{margin-bottom: 30px;}

@media(max-width:1199px){
.nav_tabs ul li a {
    padding: 8px 10px;
}
}


@media(max-width:991px){
 .right_nav{padding-top: 0}

.top_links {
    padding-right:68px;
    }

    .middle_section .flex_col_6{width: 100%;}

    .product_row .flex_col_4{width:33.33%;}

    .single_product{background-size: cover;}

    .testimonials .testimonial_rotator_slide{width: 100% !important;}

    .employment_opportunities .flex_col_5, .employment_opportunities .flex_col_7{width: 100%;}
	body.home .site-header {
    position: static;
	background: #ccc;
	}

.site-header .logo{width: 200px;}

}

@media(max-width:767px){
   .top_links {
       padding: 0 ; text-align: center
    }

    .site-info .footer_social{text-align: center}
    .site-info .address{text-align: center}

    .service_listing .flex_col_3{width: 100%}

    .nav_tabs ul li{width:48%; font-size: 13px; line-height: 17px}
    .nav_tabs ul li a {
    padding: 3px 4px;
    height: 40px;
	}

	h1 {
	    font-size: 30px;
	}


	h2{
		font-size:26px;
	}

	h3{
		font-size:24px;
	}

	h3{
		font-size:22px;
	}
    
    .quote{background-size: 100% 100% !important; background-attachment:inherit !important;}

    .quote .quote_inner {
    background: rgba(36,36,36,0.44);
}
    .quote .quote_text{display: none}
    
    .bottom_image{background-size: 100% 100% !important; background-attachment:inherit !important; padding: 100px 0 !important;}
    .wpcf7-recaptcha{-webkit-transform: scale(0.8); -moz-transform: scale(0.8); transform: scale(0.8); position: relative; left: -28px}
    
}

@media(max-width:499px){
   .product_row .flex_col_4{width:50%;}
    .single_product_inner {
    padding: 65px 0;
    }

	.top_links {
    margin-top: 10px;
}
    
    .employment_opportunities h2{font-size: 40px}
    
}
